Bug 167125 - iptables 'dport' and 'sport' options incorrect...
Summary: iptables 'dport' and 'sport' options incorrect...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Documentation (Show other bugs)
(Show other bugs)
Version: current
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David O'Brien
QA Contact: John Ha
URL: http://www.redhat.com/docs/manuals/en...
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-30 17:10 UTC by Daniel J Blueman
Modified: 2014-08-04 22:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-13 02:00:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel J Blueman 2005-08-30 17:10:51 UTC
The text:

iptables -A INPUT -p tcp -m tcp --sport 80 -j ACCEPT
iptables -A OUTPUT -p tcp -m tcp --dport 80 -j ACCEPT 

should read:

iptables -A INPUT -p tcp -m tcp --dport 80 -j ACCEPT
iptables -A OUTPUT -p tcp -m tcp --sport 80 -j ACCEPT 

The same problem with:

iptables -A INPUT -p tcp -m tcp --sport 443 -j ACCEPT
iptables -A OUTPUT -p tcp -m tcp --dport 443 -j ACCEPT

Comment 1 David O'Brien 2006-09-13 02:00:50 UTC
Doc has been updated with different examples.


Note You need to log in before you can comment on or make changes to this bug.